.sitemap-section {
    display: flex;
    flex-wrap: wrap;
    gap : 0 10px;
    height: auto;
}

.sitemap-section a {
    color: black;
}

.dept-group{
    flex-grow: 1;
}

.dept-group * {
    display: flex;
    justify-content: center;
    align-items: center;
}
.dept1 {
    color: #1D46B5;
    border-bottom: 1px solid #1D46B5;
    font-weight: bold;
    height: 76px;
    font-size: 2.5rem;
}
.dept2 {
    height: 76px;
    color: #333333;
    border-bottom: 1px solid #D3D4D4;
    font-size: 1.8rem;
    font-weight: bold;
}
.dept3 {
    background-color: #F2F2F2;
    height: 56px;
    font-size: 1.8rem;
    color: #333333;
}
.blank-1 {height: 56px;}
.blank-2 {height: 76px;}
.blank-3 {height: 14.5px;}

.sitemap-section a:hover {
    color: #1D46B5;
    cursor: pointer;
}